{
  "expo": {
    "name": "blank",
    "slug": "blank",
    "version": "1.0.0",
    "platforms": ["ios", "android", "web"],
    "config": {
      "googleMaps": {
        "apiKey": "AIzaSyB33iWUoDiviwrMgYbAOIUcCnDlS2fssiQ"
      }
    }
  }
}
